/*[class^="CLVC_tr_"] + [class^="CLVC_tr_"] > .CLVC_td_item {
	padding-top: 1em;
}*/

.CLVC_tr_groupHeader * {
	font-weight: bold;
}

/*.CLVC_td_item {
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}*/

.CLVC_div_listWrapper .linkItem,
.CLVC_div_listWrapper [id$='_LinkItem'] {
	margin-bottom: 1em;
}
